/* custom CSS styles */

@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,700italic,400italic);

a, a:focus {
    color: #007357;
}
a:hover {
    color: #007357;
    text-decoration: underline;
}
strong{
	font-weight: 600;
}
p {
    font-family: inherit;
    font-size: .9rem;
    font-weight: normal;
    line-height: 1.5;
    text-rendering: optimizelegibility;
    margin-bottom: 0.6rem;
}
ul, ol, dl {
    font-family: inherit;
    font-size: .9rem;
    line-height: 1.5;
    list-style-position: outside;
    margin-left: 30px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: inherit;
    font-style: normal;
    font-weight: normal;
    line-height: 1.3;
    margin-bottom: 0.5rem;
    margin-top: 0.2rem;
    font-weight: 600;
    text-rendering: optimizelegibility;
}
html, body {
    font-size: 100%;
}
body {
    color: #222;
    cursor: auto;
    font-style: normal;
    font-weight: normal;
    line-height: 1.5;
    font: 1rem "Open Sans","Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;
}
.nohorizontalpadding {
    padding-right: 0;
    padding-left: 0;
}
.noleftpadding {
    padding-left: 0;
}
.norightpadding {
    padding-right: 0;
}
.notoppadding {
    padding-top: 0;
}
.green {
    color: #007357
}
.panel {
}
.panel a {
}
.bottomspace {
    margin-bottom: 1rem;
}
.topspace {
    margin-top: 12rem;
}
.date {
    font-size: .8rem;
}
.title-nav{
    padding: .5rem .5rem .2rem .5rem;
	line-height: 1.3;
	font-size: 1rem;
	font-weight: 600;
}
.title-collapsenav{
    color: #fff;
}
.tab-bar {
    display: none;
}
.frontstatepadding{
    padding-left: .4rem;
}
/*Green button*/
button, .button {
    background-color: #00865b;
    border: none;
    color: #fff;
}
button:hover, button:focus, .button:hover, .button:focus {
    background-color: #009b61 ; }

button:hover, button:focus, .button:hover, .button:focus {
    color: #FFFFFF; }
#homepage-hero {
	position: relative;	
}
/*Sets width larger than Foundation default*/
.row {
    max-width: 72.5rem;
}
/*Navigation*/  
#navbox {
    background-color: #ffffff;
}
#navbox #title{
    padding: .357rem 0 .714rem .357rem;
    margin: 0;
    width: 100%;
    position: relative;
    }
#navbox #title img{
    width: 100%;
    position: relative;
    }
#navbox ul {
    padding: 0;
    position: relative;
    list-style: none;
    font-size: 1.2em;
    font-weight: 600;
    clear: both;   
}
#navbox .texthere{
    color: #007357;
}
#navbox .navhere {
    background: url(../../images/8x8-dot-green.png) no-repeat 0px 8px;
}
#navbox .navhere:hover {    
}
#navbox .navhere2{
    background: url(../../images/8x8-triangle-green.png) no-repeat 0px 7px;
}
#navbox .location{
    width: 100%;
    padding: .8rem .5rem .5rem .5rem;
    margin: 0;
}
.side-nav {
    padding-top: 0;
    font-weight: 600;
    font-family: "Open Sans","Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;
}
.side-nav li {
    font-size: 0.875rem;
    font-weight: normal;
    margin: 0rem;
}
#navbox ul li ul{
    padding: .2rem .4rem .2rem 0;
}
.side-nav li a:not(.button) {
    padding: .5rem 1rem .357rem .5rem;
    font-weight:600;
    margin: 0;
    text-decoration: none;
    display: block;
    color: #333;
    font-size: 1rem;
    line-height: 1.1rem;
}
.side-nav li a:hover:not(.button), .side-nav li a:focus:not(.button) {
    color: #006633;
    background-color:none;
}
.side-nav li ul li a:not(.button) {
    color: #333;
    display: block;
    margin: 0;
    padding: .2rem 0 .25rem 1.1rem;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.3em; 
    background: url(../../images/8x8-dot-gray.png) no-repeat 0px 8px;    
}
.side-nav li ul li a:hover:not(.button), .side-nav li ul li a:focus:not(.button) {
    color: #006633;
    background-color:none;
    background: url(../../images/8x8-dot-green.png) no-repeat 0px 8px;
}
.side-nav li ul li ul li a:not(.button) {
    color: #333;
    display: block;
    margin: 0;
    padding: .2rem 0 .2.5rem 1.285rem;
    font-size:.9em;
    font-weight: 400;
    line-height: 1.3em; 
    background: url(../../images/8x8-triangle-gray.png) no-repeat 0px 7px;  
}
.side-nav li ul li ul li a:hover:not(.button), .side-nav li ul li ul li a:focus:not(.button) {
    color: #006633;
    background-color:none;
    background: url(../../images/8x8-triangle-green.png) no-repeat 0px 7px;
}
.side-nav li.active > a:first-child:not(.button) {
    color: #006633;
    font-weight: normal;    
}
#navbox ul li ul li ul, #navbox ul li ol li ol {
    margin-bottom: 0;
    margin-left: .5rem;
}
/*Off canvas menu*/
ul.off-canvas-list {
    padding: 0 0 0 .5rem;
}
ul.off-canvas-list li a {
    border-bottom: none;
    padding: 0.3rem 0.6rem 0.3rem 0.8rem;
	color: #ccc;
}
ul.off-canvas-list li ul {
	list-style: disc;
    padding: .2rem .6rem;
    color:#666;
}  
ul.off-canvas-list li ul li a {
    border-bottom: none;
    padding: 0.1rem 0.3rem 0.1rem 0.3rem;
    font-size: .9rem;
} 
.off-canvas-list .texthere {
	color: #fff;
}
.off-canvas-list .navhere {
	color: #fff;
}
.off-canvas-list .navhere2 {
	color: #fff;
}
.left-off-canvas-menu .location, .left-off-canvas-menu .location a, .left-off-canvas-menu .location h6, .left-off-canvas-menu .location h5 {
    color: #ccc;
}
.left-off-canvas-menu .location a:hover {
	text-decoration: underline;
}
.move-right .exit-off-canvas {
    box-shadow: none;
}
.school-logo{
    width: 100%;
    padding: 1rem .5rem .5rem 1.2rem;
    margin: 0;
}
.school-logo a{
    color:#fff;
    text-decoration: none;
}
.school-logo a:hover{
    text-decoration: underline;
}
.school-logo img{;
    padding: 0;
    margin: 0;
}
.location{
    width: 100%;
    padding: .8rem .5rem .5rem 1.2rem;
    margin: 0;
}
.location p, .location h6, .location h5, .location h4{
    width: 100%;
    padding: 0px;
    margin: 0;
}
.location p {
    font-size: .8rem;
    line-height: 1.4;
}
/*Content */
#content{
	background-color: #fff;
    margin: 0  auto .8rem;
    padding: 0;
    position: relative;
    width: 100%;
    box-sizing: border-box;
}
#text-content ul li ul, #text-content ul li ol {
    margin: 0.4rem 1.6rem;
}
#text-content h1 {
    font-size: 1.7rem;
}
#text-content h2 {
    font-size: 1.5rem;
}
#text-content h3 {
    font-size: 1.4rem;
}
#text-content h4 {
    font-size: 1.25rem;
}
#text-content h5 {
    font-size: 1.1rem;
}
#text-content h6 {
    font-size: 1rem;
}
#text-content img{
    float: right;
    margin: .5rem 0 .8rem 1rem;
    padding: 0;
    max-width: 40%;
}

#right-column {
    margin-top: .2rem;
}
#right-column h1:first-of-type {
    text-transform: capitalize;
    margin-top: 0;
} 
#right-column p, #right-column ul, #right-column dl {
    font-size: .8rem;
    line-height: 1.2rem;
}
#right-column ul, #right-column dl {
    margin-bottom: .6rem;
}
#right-column h1 {
    font-size: 1.3rem;
}
#right-column h2 {
    font-size: 1.2rem;
}
#content #right-column h3 {
    font-size: 1.1rem;
}
#right-column h4 {
    font-size: 1rem;
}
#right-column  h5 {
    font-size: .9rem;
}
#right-column h6 {
    font-size: .8rem;
}
#right-column img {
    margin: 0rem 0 .6rem;
    width: 100%;
}
 
/*Slider*/
.slick-prev::before {
    content: url(../../images/goleft.png);
}
.slick-next::before {
    content: url(../../images/goright.png);
}
.slick-slider {
  margin-bottom: 16px;
}
.slick-prev, .slick-next {
    height: 50px;
    margin-top: -10px;
    top: 45%;
    width: 20px;
}
/*Narrow inside image or no image*/
.narrow-image {
    height: 7rem;
    overflow: hidden;

}










/*XX large*/    
@media only screen and (min-width: 120.063em) {

} /* min-width 1921px, xxlarge screens  


/*Xtra Large*/
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */ 
@media only screen and (min-width: 90.063em) and (max-width: 120em) {


 } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */    


/*Large*/
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */ 
@media only screen and (min-width: 64.063em) and (max-width: 90em) {
   
} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */


/*Medium*/
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */ 
@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
  
    
    } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */ 


/*Small*/
@media only screen { } /* Define mobile styles */ 
@media only screen and (max-width: 40em) { 

.tab-bar {
    background-color: #ccc;
}
.tab-bar .menu-icon span:after {
    box-shadow: 0 0 0 1px #006633, 0 7px 0 1px #006633, 0 14px 0 1px #006633;
    content: "";
    display: block;
    height: 0;
    left: 0.90625rem;
    margin-top: -0.5rem;
    position: absolute;
    top: 50%;
    width: 1rem;
}
.tab-bar h6, .tab-bar h5, .tab-bar h4{
    margin-left: 40px;
    color:#666; 
}
.tab-bar .menu-icon {
    margin-top: 8p;
}    
.side-nav {
    display: none;
    font-weight: 600;
    padding-top: 0;
}
#content {
    padding-top: 0;
    padding-left:0;
    box-sizing: border-box;
} 
#content .left-small {
    border-right: medium none;
    padding-top: 0;
}    
h1:first-child {
    padding-top: .8rem;
}
.frontstatepadding{
    padding-left: .9rem;
} 
#text-content img{
    max-width: 55%;
}    
    
    } /* max-width 640px, mobile-only styles, use when QAing mobile issues */ 




.show-for-sr {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
}




